<?php
// created: 2022-12-13 04:47:04
$mod_strings = array (
  'LBL_TEAM' => 'Equipes',
  'LBL_TEAMS' => 'Equipes',
  'LBL_TEAM_ID' => 'Id Equipe',
  'LBL_ASSIGNED_TO_ID' => 'Atribuído a',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuído a:',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data de Introdução',
  'LBL_DATE_MODIFIED' => 'Data da modificação',
  'LBL_MODIFIED' => 'Modificado Por',
  'LBL_MODIFIED_ID' => 'Modificado por Id',
  'LBL_MODIFIED_NAME' => 'Modificado Por Nome',
  'LBL_CREATED' => 'Criado por',
  'LBL_CREATED_ID' => 'Criado por Id',
  'LBL_DOC_OWNER' => 'Dono do Documento',
  'LBL_USER_FAVORITES' => 'Usuários Favoritos',
  'LBL_DESCRIPTION' => 'Descrição',
  'LBL_DELETED' => 'Deletado',
  'LBL_NAME' => 'Nome',
  'LBL_CREATED_USER' => 'Criado pelo Usuário',
  'LBL_MODIFIED_USER' => 'Modificado pelo Usuário',
  'LBL_LIST_NAME' => 'Nome',
  'LBL_EDIT_BUTTON' => 'Editar',
  'LBL_REMOVE' => 'Remover',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificado Por Nome',
  'LBL_MODULE_NAME' => 'Quote Documents',
  'LBL_MODULE_TITLE' => 'Quote Documents',
  'LNK_NEW_DOCUMENT' => 'Novo Documento',
  'LNK_DOCUMENT_LIST' => 'Lista de Documentos',
  'LBL_SEARCH_FORM_TITLE' => 'Pesquisar Quote Document',
  'LBL_DOCUMENT_ID' => 'Documento',
  'LBL_ASSIGNED_TO' => 'Atribuído a:',
  'LBL_CATEGORY' => 'Categoria',
  'LBL_SUBCATEGORY' => 'Subcategoria',
  'LBL_STATUS' => 'Estado',
  'LBL_IS_TEMPLATE' => 'É um Modelo',
  'LBL_TEMPLATE_TYPE' => 'Tipo de Documento',
  'LBL_REVISION_NAME' => 'Número de Revisão',
  'LBL_MIME' => 'Mime Type',
  'LBL_REVISION' => 'Revisão',
  'LBL_DOCUMENT' => 'Documento Relacionado',
  'LBL_LATEST_REVISION' => 'Última Revisão',
  'LBL_CHANGE_LOG' => 'Modificar Registro',
  'LBL_ACTIVE_DATE' => 'Data de Publicação',
  'LBL_EXPIRATION_DATE' => 'Data de Expiração',
  'LBL_FILE_EXTENSION' => 'Extensão do arquivo',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Não Especificado',
  'LBL_NEW_FORM_TITLE' => 'Novo Quote Document',
  'LBL_DOC_NAME' => 'Nome do Documento:',
  'LBL_FILENAME' => 'Nome do Arquivo:',
  'LBL_FILE_UPLOAD' => 'Nome do Arquivo',
  'LBL_DOC_VERSION' => 'Revisão:',
  'LBL_CATEGORY_VALUE' => 'Categoria:',
  'LBL_SUBCATEGORY_VALUE' => 'Subcategoria:',
  'LBL_DOC_STATUS' => 'Estado:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipo de Documento:',
  'LBL_DOC_DESCRIPTION' => 'Descrição:',
  'LBL_DOC_ACTIVE_DATE' => 'Data de Publicação:',
  'LBL_DOC_EXP_DATE' => 'Data de Expiração:',
  'LBL_LIST_FORM_TITLE' => 'Quote Documents Lista',
  'LBL_LIST_DOCUMENT' => 'Documento',
  'LBL_LIST_CATEGORY' => 'Categoria',
  'LBL_LIST_SUBCATEGORY' => 'Subcategoria',
  'LBL_LIST_REVISION' => 'Revisão',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicado Por',
  'LBL_LIST_LAST_REV_DATE' => 'Data de Revisão',
  'LBL_LIST_VIEW_DOCUMENT' => 'Ver',
  'LBL_LIST_DOWNLOAD' => 'Download',
  'LBL_LIST_ACTIVE_DATE' => 'Data de Publicação',
  'LBL_LIST_EXP_DATE' => 'Data de Expiração',
  'LBL_LIST_STATUS' => 'Estado',
  'LBL_LIST_DOC_TYPE' => 'Tipo de Documento',
  'LBL_LIST_FILENAME' => 'Nome do arquivo',
  'LBL_SF_DOCUMENT' => 'Nome do Documento:',
  'LBL_SF_CATEGORY' => 'Categoria:',
  'LBL_SF_SUBCATEGORY' => 'Subcategoria:',
  'LBL_SF_ACTIVE_DATE' => 'Data de Publicação:',
  'LBL_SF_EXP_DATE' => 'Data de Expiração:',
  'DEF_CREATE_LOG' => 'Documento Criado',
  'ERR_DOC_NAME' => 'Nome do Documento',
  'ERR_DOC_ACTIVE_DATE' => 'Data de Publicação',
  'ERR_DOC_EXP_DATE' => 'Data de Expiração',
  'ERR_FILENAME' => 'Nome do arquivo',
  'LBL_TREE_TITLE' => 'Documentos',
  'LBL_LIST_DOCUMENT_NAME' => 'Nome do Documento',
  'LBL_MODULE_NAME_SINGULAR' => 'Quote Document',
  'LBL_HOMEPAGE_TITLE' => 'Minha Quote Documents',
  'LNK_NEW_RECORD' => 'Criar Quote Document',
  'LNK_LIST' => 'Ver Quote Documents',
  'LNK_IMPORT_M01_QUOTE_DOCUMENT' => 'Import Quote Document',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Ver Histórico',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Atividades',
  'LBL_M01_QUOTE_DOCUMENT_SUBPANEL_TITLE' => 'Quote Documents',
  'LNK_IMPORT_VCARD' => 'Import Quote Document vCard',
  'LBL_IMPORT' => 'Import Quote Documents',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new Quote Document record by importing a vCard from your file system.',
);